.elementor-btn-inline .elementor-widget-container .elementor-button-wrapper .elementor-button-link:hover .elementor-button-content-wrapper .elementor-button-icon svg path {
    fill: white;
}


.elementor-btn-default .elementor-widget-container .elementor-button-wrapper .elementor-button-link:hover .elementor-button-content-wrapper .elementor-button-icon svg path {
    stroke: #133270;
    transition: stroke 0.3s ease;
}


.elementor-btn-default .elementor-widget-container .elementor-button-wrapper .elementor-button-link .elementor-button-content-wrapper .elementor-button-icon svg {
    width: 24px;
    height: 24px;
}

.elementor-button-content-wrapper{
    align-items: center;
}

.elementor-btn-inline .elementor-widget-container .elementor-button-wrapper .elementor-button-link .elementor-button-content-wrapper .elementor-button-icon svg {
    width: 24px;
    height: 24px;
}


.compare-speakers-footer{
    text-align: center;
    margin-top: 60px;
    margin-bottom: 80px;
}


/*speaker body*/

.speaker_topics_grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 2rem;
    margin-top: 2.5rem;
}

.speaker_topic_post {
    display: flex;
    flex-direction: column;
}

.speaker_topic_body{
	flex: 1;
}

.speaker_topic_body .speaker_speakers_city {
    color: #9497A1;
    font-size: 1rem;
    font-weight: bold;
}

.speaker_speakers_category a{
    margin-right: 12px;
}

.speaker_speakers_category{
    margin-bottom: 12px;
}

.speaker_topic_thumbnail img {
    width: 100%;
    height: auto;
    border-radius: 0.5rem;
    margin-bottom: 0.9rem;
}

.speaker_topic_title {
    font-size: 1.5rem;
    color: #292D33;
    margin-bottom: 0.625rem;
}

.speaker_topic_excerpt {
    color: #555;
    margin-bottom: 1.25rem;
}

.speaker_topic_post a {
    text-align: center;
}

.speaker_topic_body{
    margin-bottom: 0.75rem;
}

.speaker_topic_icon{
    margin-bottom: 0.75rem;
}

.speaker_speakers_category a {
    border: 1px solid #125798;
    padding: 4px;
    border-radius: 4px;
    font-weight: 500;
    color: #125798;
}

.compare-speakers-footer a{
    color: #133270;
    font-size: 1rem;
    font-weight: bold;
}

.compare-speakers-footer a svg{
    margin-right: 12px;
}

.speaker_topic_post .btn.btn-default{
    background: #125798;
    padding: 8px;
    border: 1px solid #125798;
}

.speaker_topic_post .btn.btn-default:hover{
    color: #125798;
    background: transparent;
}

.speaker_topic_post .speaker_topic_icon a img {
    height: 300px;
    object-fit: cover;
    border-radius: 12px;
    width: 100%;
}

@media (max-width: 800px){
    .speaker_topics_grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
        margin-top: 2.5rem;
    }
	
	.speaker_topic_icon a img {
        height: 220px !important;
        min-width: 158px;
        min-height: 166px;
        object-fit: cover;
        border-radius: 8px;
        width: 130px;
        height: 166px;
    }

    .compare-speakers-footer{
        margin-top: 20px;
        margin-bottom: 40px;
    }

    .speaker_topic_post .btn.btn-default{
        padding: 4px;
    }

    .svg-icon{
        top: 5px;
        right: 5px;
    }
}

.icon-container {
    position: relative;
    display: inline-block;
}

.speaker_topic_icon{
    position: relative;
}

.svg-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #FFFFFF;
    border-radius: 4px;
    padding: 4px;
    border: 1px solid #125798;
    display: flex;
    cursor: pointer;
    align-items: center;
}

.svg-icon svg {
    width: 20px;
    height: 20px;
    fill: #133270;
}

#select-all svg{
	fill: #133270;
}


/*end speaker body*/

